extends ../_layouts/base

include ../_modules/molecules/breadcrumb/breadcrumb
include ../_modules/molecules/page-title/page-title
include ../_modules/molecules/standard-carousel/standard-carousel

block append config
	//- Correct base url pathing for this page
	- var baseUrl = '../'
	- pageTitle = "About"

block content
	section.section-breadcrumb
		.container
			+breadcrumb({
				"items": [
					{
						"url": "/",
						"name": "Home"
					},
					{
						"url": "/",
						"name": "About"
					}
				]
			})
	.brushstroke-bg.brushstroke-bgtop
		.brushstroke-bg__item
			.brushstroke-wrap.brushstroke2-wrap
				.brushstroke.brushstroke2(class="rellax" data-rellax-speed="5")
		
	section.section-standard
		.standard-pagetitle
			.container
				+page-title({
					"title": "Theme Statement",
					"desc": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat."
				})
		//- .standard-carousel__container
		//- 	+standard-carousel({
		//- 		"items": [
		//- 			{
		//- 				"img": "/assets/images/img-standard-01.jpg"
		//- 			},
		//- 			{
		//- 				"img": "/assets/images/img-standard-01.jpg"
		//- 			},
		//- 			{
		//- 				"img": "/assets/images/img-standard-01.jpg"
		//- 			},
		//- 			{
		//- 				"img": "/assets/images/img-standard-01.jpg"
		//- 			},
		//- 			{
		//- 				"img": "/assets/images/img-standard-01.jpg"
		//- 			}	
		//- 		]
		//- 	})
		
		.standard-article
			.brushstroke-bg
				.brushstroke-bg__item(class="rellax" data-rellax-speed="7")
					.brushstroke-wrap.brushstroke4-wrap
						.brushstroke.brushstroke4
				.brushstroke-bg__item(class="rellax" data-rellax-speed="5")
					.brushstroke-wrap.brushstroke5-wrap
						.brushstroke.brushstroke5
			article
				.container
					.rte
						//- h1 Nature. Nurture. Future. 
						//- p Imagine a city of vertical green springing to life in the Arabian desert, a stunning, lush wonderland that transports visitors in a tropical forest as they wander through trees and green walls that spiral towards the sky alongside hanging gardens, waterscapes and artistic installations. Welcome to the Singapore Pavilion for World Expo 2020. 
						//- p Designed with the Singapore Sustainability Story in mind, The Singapore Pavilion charts our country’s history of overcoming our own physical and geographical limitations to become a biophilic city through immersive experiences. 
						//- p Housed in the Sustainability District at World Expo Dubai 2020, the Singapore Pavilion aims not just to reduce its carbon footprint, but to leave no physical trace at all, with zero-waste and zero- energy across all installations and operations. Not only does the Singapore Pavilion promote a green and sustainable way of living for our land and people, it also celebrates the spirit of human ingenuity and creativity.
						//- p Visit us, discover the Singapore Sustainability Story, and leave recharged, entertained and enlightened. 
						//- p At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. 
						//- p Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. 
						//- p Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet ut et voluptates repudiandae sint et molestiae non recusandae. Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores repellat.	
						//- h1 Lorem ipsum dolor sit amet
						//- p In rhoncus, ex nec iaculis laoreet, ipsum odio vestibulum quam, quis rhoncus lorem libero quis massa. Mauris aliquam sit amet ante eget placerat. Donec rhoncus metus vitae nulla cursus, vitae dictum tellus hendrerit. Nunc dapibus ac lorem eu malesuada. Aenean elementum aliquet porta. Sed blandit, mi et porta rutrum, enim ex efficitur libero, porta commodo nisi augue et leo. Phasellus et nisi tellus.
						//- p Aliquam sit amet ipsum vitae libero cursus aliquet cursus et nibh. Pellentesque vitae odio vel lectus tempor porttitor. Morbi maximus urna sit amet lorem vehicula vulputate. Aliquam erat volutpat. Vivamus fermentum suscipit vestibulum. Aenean finibus lacus quis vestibulum dapibus. Aenean blandit egestas mattis. Nunc eget nunc vel risus ultrices dignissim. Praesent arcu nibh, mattis a est et, ullamcorper fermentum mauris. Maecenas placerat quis tortor vel laoreet. Donec rutrum nisl leo. Suspendisse vitae malesuada dui, non fermentum enim. Donec tortor nulla, mattis sit amet vulputate nec, tempor in lacus.
						//- p Nam commodo leo vel finibus dictum. Praesent luctus erat et tortor hendrerit porta. Morbi non nunc tortor. Morbi ac enim sit amet elit suscipit semper. Mauris mattis eu diam non convallis. Nam tempor lorem nec libero lacinia, fringilla tempor lectus tempor. Proin et tristique neque.
						//- p Sed nec lorem vel enim facilisis ullamcorper nec nec neque. Maecenas semper fringilla neque, non porttitor sapien scelerisque nec. Duis hendrerit scelerisque est at sagittis. Nunc pellentesque vestibulum faucibus. Praesent varius tortor eu elit aliquet hendrerit. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. 
						//- p Pellentesque nec neque nec tortor fringilla fermentum vel eget quam. Cras in mollis diam. Proin orci magna, facilisis vitae porttitor at, dignissim sed elit. Cras laoreet orci in condimentum mollis.